List all competencies

Retrieves a comprehensive list of all competencies in the organization. Competencies represent areas of expertise or responsibility that can be owned or managed by people.

Responses
Request Example for get/data/v1/competencies
curl https://cli.wseng.ai/data/v1/competencies \
  --header 'x-api-key: YOUR_SECRET_TOKEN'
[
  {
    "category": "string",
    "name": "string",
    "description": "string",
    "owner": "string",
    "difficultyLevels": {
      "easy": {
        "criteria": "string",
        "storyPoints": 1
      },
      "medium": {
        "criteria": "string",
        "storyPoints": 1
      },
      "hard": {
        "criteria": "string",
        "storyPoints": 1
      }
    },
    "aiContent": {
      "secondBrains": [
        {
          "name": "string",
          "url": "string"
        }
      ],
      "qualityBar": [
        {
          "name": "string",
          "url": "string"
        }
      ],
      "commands": [
        {
          "name": "string",
          "url": "string"
        }
      ]
    },
    "settings": {
      "enabledForCli": true,
      "enabledForPlan": true
    }
  }
]